<?php
/*
Plugin Name: fast select Attributes for WooCommerce
Plugin URI: https://onliner.ir
Description: you can search and fast select woocommerce attribute of too many attributes in add product page or edit product page.
Version: 1.0
Author: onliner
Author URI: https://onliner.ir
License: A "Slug" license name e.g. GPL2
*/

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
add_action( 'admin_enqueue_scripts', 'fsaw_load_admin_style' );
function fsaw_load_admin_style($hook) {
    if (!in_array($hook,array('post-new.php','post.php'))) {
        return;
    }
    wp_enqueue_script('fsaw_select2_js', plugin_dir_url(__FILE__) . 'assets/select2.min.js');
    wp_enqueue_script('fsaw_attr_search_js', plugin_dir_url(__FILE__) . 'assets/custom.js');
    wp_enqueue_style( 'fsaw_select2_css', plugin_dir_url(__FILE__) . '/assets/select2.min.css', false, '1.0.0' );
}
